View Issue Details

IDProjectCategoryView StatusLast Update
0001923CCdcielGeneralpublic18-09-23 15:00
Reportertango13 Assigned ToPatrick Chevalley  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9 
Target Version1.0 
Summary0001923: Dithering settling
DescriptionHi Patrick,
it seems that ccdciel doesn't wait correctly for the guider (PHD2 in this case) to settle after dithering.
As you can see from this log excerpt, the exposure is started right after the dithering command is sent, without waiting for the settling to complete.

2018-04-06T22:53:04.147 Dithering...
2018-04-06T22:53:04.269 Autoguider: Guiding Dithered
2018-04-06T22:53:04.609 Autoguider: Settling
2018-04-06T22:53:05.444 Starting Light exposure 9 for 60 seconds
2018-04-06T22:53:27.347 Autoguider: Settle Done
2018-04-06T22:53:27.421 Autoguider: Guiding
2018-04-06T22:54:12.555 Saved file /home/piero/images/M51/M51_Red_60s_1x1_200_9.fits
2018-04-06T22:54:12.703 Starting Light exposure 10 for 60 seconds
2018-04-06T22:55:19.705 Saved file /home/piero/images/M51/M51_Red_60s_1x1_200_10.fits
2018-04-06T22:55:19.749 Starting Light exposure 11 for 60 seconds
2018-04-06T22:56:26.641 Saved file /home/piero/images/M51/M51_Red_60s_1x1_200_11.fits
2018-04-06T22:56:26.683 Starting Light exposure 12 for 60 seconds
2018-04-06T22:57:33.734 Saved file /home/piero/images/M51/M51_Red_60s_1x1_200_12.fits
2018-04-06T22:57:33.768 Dithering...
2018-04-06T22:57:33.905 Autoguider: Guiding Dithered
2018-04-06T22:57:35.055 Starting Light exposure 13 for 60 seconds
2018-04-06T22:57:35.737 Autoguider: Settling
2018-04-06T22:57:48.070 Autoguider: Settle Done
2018-04-06T22:57:48.140 Autoguider: Guiding
2018-04-06T22:58:42.957 Saved file /home/piero/images/M51/M51_Red_60s_1x1_200_13.fits
2018-04-06T22:58:42.994 Starting Light exposure 14 for 60 seconds
2018-04-06T22:59:50.096 Saved file /home/piero/images/M51/M51_Red_60s_1x1_200_14.fits
2018-04-06T22:59:50.612 Starting Light exposure 15 for 60 seconds
2018-04-06T23:00:58.324 Saved file /home/piero/images/M51/M51_Red_60s_1x1_200_15.fits
2018-04-06T23:00:58.340 Starting Light exposure 16 for 60 seconds
2018-04-06T23:02:06.304 Saved file /home/piero/images/M51/M51_Red_60s_1x1_200_16.fits
2018-04-06T23:02:06.318 Dithering...
2018-04-06T23:02:06.760 Autoguider: Guiding Dithered
2018-04-06T23:02:07.507 Starting Light exposure 17 for 60 seconds
2018-04-06T23:02:08.173 Autoguider: Settling
2018-04-06T23:02:37.514 Autoguider: Error: timed-out waiting for guider to settle
2018-04-06T23:02:37.523 Autoguider: Guiding
2018-04-06T23:03:14.255 Saved file /home/piero/images/M51/M51_Red_60s_1x1_200_17.fits
2018-04-06T23:03:14.270 Starting Light exposure 18 for 60 seconds
2018-04-06T23:04:21.228 Saved file /home/piero/images/M51/M51_Red_60s_1x1_200_18.fits
2018-04-06T23:04:21.287 Starting Light exposure 19 for 60 seconds
2018-04-06T23:05:29.511 Saved file /home/piero/images/M51/M51_Red_60s_1x1_200_19.fits
2018-04-06T23:05:29.527 Starting Light exposure 20 for 60 seconds
2018-04-06T23:06:36.877 Saved file /home/piero/images/M51/M51_Red_60s_1x1_200_20.fits

Is this a bug or am I doing something wrong in the guiding configuration? I left the "settle tolerance" parameters in ccdciel configuration at their defaults.
Thank you.
TagsNo tags attached.

Activities

Patrick Chevalley

18-04-07 11:08

administrator   ~0004656

Can you give me the exact version of phd2 and ccdciel you use (show on top of the log file).

The main problem with ccdciel not waiting for settling is not because of the parameters but because of the order it receive the messages from phd2, or some other bug.

The second dither error with the message "Error: timed-out waiting for guider to settle" is because of the parameters. You must not keep the default but adjust them to be realistic with your guide exposure time and the guiding error RMS.

But for me it work correctly and wait for phd2 to settle, see a test log below:

2018-04-07T10:48:42.852 Saved file /home/pch/Capture/test_L_10.fits
2018-04-07T10:48:42.854 Dithering...
2018-04-07T10:48:42.958 Autoguider: Guiding Dithered
2018-04-07T10:48:43.468 Autoguider: Settling
2018-04-07T10:48:52.355 Autoguider: Settle Done
2018-04-07T10:48:53.059 Autoguider: Guiding
2018-04-07T10:48:54.075 Starting Light exposure 2 for 2 seconds

Patrick Chevalley

18-04-07 14:46

administrator   ~0004657

I can partially reproduce the problem when connecting to phd2 running on a remote Rpi with slow wifi.
In this case some message arrive out of order and can produce this error.

This is fixed by https://github.com/pchev/ccdciel/commit/f25467cbc22db6a354e283e4650c15cba1e29580

Can you compile the source for testing? or tell me for which system/architecture you need a test version.

tango13

18-04-07 15:17

reporter   ~0004658

I use all software on a single Odroid XU4 arm miniPC, so I have no remote connection between phd2 and ccdciel.
The only remote (wifi) connection is to my tablet from which I manage the apps, but that should have no effect on this malfunction.
I was using phd2 compiled from git commit f8077f558 of March 3 and ccdciel (again, compiled from git) version beta 0.9.30-947-f2b813f.
Thank you for your fix, I'll compile it right away and I hope to test it as soon as possible.

tango13

18-04-08 16:56

reporter   ~0004659

Hi Patrick,
a little off-topic just to show you what I achieved last night with your invaluable tools ccdciel, skychart and indistarter (and phd2, which you collaborate with).
The picture is not perfect (oval stars, rough processing and other problems which are in no way ccdciel fault) but I just wanted to thank you for the great joy you give us astro enthusiasts with your precious work and dedication.
Pierluigi
M51.jpg (310,495 bytes)   
M51.jpg (310,495 bytes)   

Patrick Chevalley

18-04-09 16:22

administrator   ~0004660

Hi Pierluigi,
Nice image, congratulation!
Thank you for your message, it is good to know that all this tools really help for our hobby.

Patrick Chevalley

18-04-28 20:18

administrator   ~0004739

I close the issue for now but please reopen if you still encounter this problem.

tango13

18-07-14 09:31

reporter   ~0004822

Hi Patrick,
I'm sorry I have to reopen this issue but yesterday I finally had a wonderful night under the stars and had the chance to test everything.
All worked perfectly (CCDciel, Skychart, INDIstarter and PHD2) but the dithering feature: once again CCDciel didn't wait for dithering to settle and started a new capture right away, so the first frames after dithering were all ruined.
When I realized this, I started dithering manually and I noticed that PHD2 informed CCDciel correctly when settling was terminated after a few seconds.
I think I should have some logging, should you need it.
And BTW, in the meantime I moved my computer from an ARM mini PC to an Intel x86 64 bit one, but again there's no remote connection between CCDciel and PHD2, they all stay on the same PC.
Thank you.

tango13

18-07-14 10:42

reporter   ~0004823

It seems there's still the same message mixing as before:

2018-07-13T23:35:42.775 1: Saved file /home/piero/images/cave/cave_Lum_120s_1x1_13.fits
2018-07-13T23:35:42.851 1: Dithering...
2018-07-13T23:35:42.978 2: Autoguider: Guiding Dithered
2018-07-13T23:35:43.866 2: Autoguider: Settling
2018-07-13T23:35:44.100 1: Starting Light exposure 13 for 120 seconds
2018-07-13T23:35:52.837 2: Autoguider: Guiding
2018-07-13T23:37:51.172 1: Saved file /home/piero/images/cave/cave_Lum_120s_1x1_14.fits
2018-07-13T23:37:51.198 1: Starting Light exposure 14 for 120 seconds
2018-07-13T23:39:58.054 1: Saved file /home/piero/images/cave/cave_Lum_120s_1x1_15.fits
2018-07-13T23:39:58.086 1: Starting Light exposure 15 for 120 seconds
2018-07-13T23:42:04.826 1: Saved file /home/piero/images/cave/cave_Lum_120s_1x1_16.fits
2018-07-13T23:42:04.875 1: Dithering...
2018-07-13T23:42:04.996 2: Autoguider: Guiding Dithered
2018-07-13T23:42:05.831 2: Autoguider: Settling
2018-07-13T23:42:06.062 1: Starting Light exposure 16 for 120 seconds
2018-07-13T23:42:34.940 2: Autoguider: Settle Done
2018-07-13T23:42:34.945 2: Autoguider: Guiding
2018-07-13T23:44:12.918 1: Saved file /home/piero/images/cave/cave_Lum_120s_1x1_17.fits
2018-07-13T23:44:12.983 1: Starting Light exposure 17 for 120 seconds
2018-07-13T23:46:20.788 1: Saved file /home/piero/images/cave/cave_Lum_120s_1x1_18.fits
2018-07-13T23:46:20.818 1: Starting Light exposure 18 for 120 seconds
2018-07-13T23:48:28.017 1: Saved file /home/piero/images/cave/cave_Lum_120s_1x1_19.fits
2018-07-13T23:48:28.057 1: Dithering...
2018-07-13T23:48:28.280 2: Autoguider: Guiding Dithered
2018-07-13T23:48:29.220 1: Starting Light exposure 19 for 120 seconds
2018-07-13T23:48:29.250 2: Autoguider: Settling
2018-07-13T23:48:52.675 2: Autoguider: Settle Done
2018-07-13T23:48:52.682 2: Autoguider: Guiding
2018-07-13T23:50:35.982 1: Saved file /home/piero/images/cave/cave_Lum_120s_1x1_20.fits
2018-07-13T23:50:36.032 1: Starting Light exposure 20 for 120 seconds
2018-07-13T23:52:42.846 1: Saved file /home/piero/images/cave/cave_Lum_120s_1x1_21.fits
2018-07-13T23:52:42.874 1: Starting Light exposure 21 for 120 seconds
2018-07-13T23:54:50.237 1: Saved file /home/piero/images/cave/cave_Lum_120s_1x1_22.fits

Thank you

Thomas Richter

18-07-17 16:28

reporter   ~0004824

Hi Patrick, hi Pierluigi,

I had the same problem with settling on Win10. But it were solved after updating my PHD Guiding from version 2.6.4 to 2.6.5.
CCDciel Version: 0.9.41-1138-fa3bf90

Best regards
Thomas

tango13

18-07-17 22:50

reporter   ~0004825

Hi Thomas, thank you very much for your suggestion.
I'll upgrade my software and let you know.

Ciao,
Pierluigi

Thomas Richter

18-07-19 09:02

reporter   ~0004826

Hi Pierluigi,

sorry, the issue is still present. Yesterday I tested it again with with PHD Guidung 2.6.5 and CCDciel 0.9.41-1138.
I did not change the configuration. And PHD2 and CCDciel runs on the same Notebook.
CCDciel does not wait until phd completes the settling. My logfile looks like yours:

Dithering...
Autoguider: Guiding Dithered
Starting Light exposure 10 for 600 seconds
Autoguider: Settling
Autoguider: Settle Done
Autoguider: Guiding
...

Ciao,
Thomas

tango13

18-07-19 14:35

reporter   ~0004827

Thank you Thomas.
This morning I also checked the PHD version installed on my PC and, like yours, it is up-to-date to version 2.6.5.
My CCDciel is at version 0.9.40

Thomas Jaeger

18-09-15 22:01

reporter   ~0004839

Hello,
I was aware of this issue, but it never happened with my setup...until tonight. I was imaging Sh2-112 and noticed that CCD Ciel starts imaging before PHD was starting guiding. See snipplet. I restarted CCD and the issue was gone. There might be a bug.
Thomas

2018-09-15T21:37:19.599 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Light/Sh2-112_OIII_111_240s_20180915_193719.fits
2018-09-15T21:37:19.611 1: Dithering...
2018-09-15T21:37:19.739 2: Autoguider: Guiding Dithered
2018-09-15T21:37:20.565 2: Autoguider: Settling
2018-09-15T21:37:20.790 1: Starting Light exposure 9 for 240 seconds
2018-09-15T21:37:28.045 2: Autoguider: Settle Done
2018-09-15T21:37:28.047 2: Autoguider: Guiding
2018-09-15T21:41:34.846 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Light/Sh2-112_OIII_111_240s_20180915_194134.fits
2018-09-15T21:41:34.863 1: Dithering...
2018-09-15T21:41:34.997 2: Autoguider: Guiding Dithered
2018-09-15T21:41:35.618 2: Autoguider: Settling
2018-09-15T21:41:36.057 1: Starting Light exposure 10 for 240 seconds
Log_20180915_185606.log (49,907 bytes)   
2018-09-15T18:56:06.818  CCDciel Version beta 0.9.41-1138-fa3bf90 2018/07/07 20:04:17
2018-09-15T18:56:06.818  Compiled with: Lazarus 1.8.2.0 Free Pascal 3.0.4 Linux-x86_64-gtk2
2018-09-15T18:56:06.819 1: CCDciel Version beta 0.9.41-1138-fa3bf90 initialized
2018-09-15T18:56:09.350 2: Connecting Camera...
2018-09-15T18:56:09.363 2: Connecting Filter wheel...
2018-09-15T18:56:09.368 2: Connecting Focuser...
2018-09-15T18:56:12.664 1: Camera connected
2018-09-15T18:56:13.832 2: Camera frame x=0 y=0 width=5496 height=3672
2018-09-15T18:56:13.833 2: Camera cooler : True
2018-09-15T18:56:14.697 3: ZWO CCD ASI183MM Pro: Set temperature -20.0
2018-09-15T18:56:16.728 3: ZWO CCD ASI183MM Pro: Set temperature -20.0
2018-09-15T18:56:17.785 3: ZWO CCD ASI183MM Pro: Set temperature -20.0
2018-09-15T18:56:18.623 1: Filter wheel connected
2018-09-15T18:56:18.850 3: ZWO CCD ASI183MM Pro: Set temperature -20.0
2018-09-15T18:56:19.074 1: Focuser connected
2018-09-15T18:57:41.416 3: ZWO CCD ASI183MM Pro: Set temperature -10.0
2018-09-15T19:12:10.828 1: Configuration saved
2018-09-15T19:20:54.253 3: ZWO CCD ASI183MM Pro: Set temperature -20.0
2018-09-15T19:37:06.110 3: ASI EFW: Set filter position 5
2018-09-15T19:37:11.727 2: Start single preview
2018-09-15T19:37:26.900 2: End preview
2018-09-15T19:42:09.528 2: Start single preview
2018-09-15T19:42:24.733 2: End preview
2018-09-15T19:43:41.000 2: Start single preview
2018-09-15T19:43:56.019 2: End preview
2018-09-15T19:46:16.717 2: Start single preview
2018-09-15T19:46:31.566 2: End preview
2018-09-15T19:47:49.813 2: Start single preview
2018-09-15T19:48:04.748 2: End preview
2018-09-15T19:48:16.740 2: Start single preview
2018-09-15T19:48:35.618 2: End preview
2018-09-15T19:48:39.767 2: Start single preview
2018-09-15T19:48:58.661 2: End preview
2018-09-15T19:49:31.079 1: Configuration saved
2018-09-15T19:53:57.780 3: MoonLite: Focuser move to 9560 - 100 Backlash compensation
2018-09-15T19:54:00.296 3: MoonLite: Focuser move to 9560
2018-09-15T19:54:02.761 3: MoonLite: Focuser move to 9570
2018-09-15T19:55:36.031 1: Starting sequence sh2-112-SHO-Gain111
2018-09-15T19:55:36.049 1: Initialize target Sh2-112
2018-09-15T19:55:36.051 1: Object Sh2-112, start plan SHO-31xFlats-Gain111
2018-09-15T19:55:36.051 3: ASI EFW: Set filter position 7
2018-09-15T19:55:43.696 1: Start step OIII-Flat
2018-09-15T19:55:43.696 2: Start capture
2018-09-15T19:55:43.697 3: ZWO CCD ASI183MM Pro: Set frame type Flat    
2018-09-15T19:55:43.698 1: Starting Flat exposure 1 for 1 seconds
2018-09-15T19:55:58.568 2: Flat level=30611
2018-09-15T19:55:58.569 2: Adjust flat exposure time to 0.702 and retry.
2018-09-15T19:55:58.578 1: Starting Flat exposure 1 for 0.702 seconds
2018-09-15T19:56:12.975 2: Flat level=21319
2018-09-15T19:56:13.092 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_auto_20180915_175612_111.fits
2018-09-15T19:56:13.104 1: Starting Flat exposure 2 for 0.708 seconds
2018-09-15T19:56:27.534 1: Request to stop the current sequence
2018-09-15T19:56:27.534 3: ZWO CCD ASI183MM Pro: Abort exposure
2018-09-15T19:56:27.534 2: Abort exposure
2018-09-15T19:56:27.534 2: Stop capture
2018-09-15T19:56:27.536 1: No termination actions configured.
2018-09-15T19:56:27.538 1: Plan SHO-31xFlats-Gain111 stopped.
2018-09-15T19:56:27.540 1: Sequence sh2-112-SHO-Gain111 stopped.
2018-09-15T19:57:44.803 1: Starting sequence sh2-112-SHO-Gain111
2018-09-15T19:57:44.826 1: Initialize target Sh2-112
2018-09-15T19:57:44.828 1: Object Sh2-112, start plan SHO-31xFlats-Gain111
2018-09-15T19:57:49.885 1: Start step OIII-Flat
2018-09-15T19:57:49.885 2: Start capture
2018-09-15T19:57:49.887 1: Starting Flat exposure 1 for 1 seconds
2018-09-15T19:58:04.726 2: Flat level=30511
2018-09-15T19:58:04.726 2: Adjust flat exposure time to 0.705 and retry.
2018-09-15T19:58:04.732 1: Starting Flat exposure 1 for 0.705 seconds
2018-09-15T19:58:19.133 2: Flat level=21403
2018-09-15T19:58:19.247 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_auto_1x1_20180915_175819_111.fits
2018-09-15T19:58:19.256 1: Starting Flat exposure 2 for 0.708 seconds
2018-09-15T19:58:33.853 2: Flat level=21490
2018-09-15T19:58:33.961 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_auto_1x1_20180915_175833_111.fits
2018-09-15T19:58:33.972 1: Starting Flat exposure 3 for 0.708 seconds
2018-09-15T19:58:48.667 2: Flat level=21486
2018-09-15T19:58:48.779 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_auto_1x1_20180915_175848_111.fits
2018-09-15T19:58:48.788 1: Starting Flat exposure 4 for 0.708 seconds
2018-09-15T19:59:03.323 2: Flat level=21484
2018-09-15T19:59:03.432 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_auto_1x1_20180915_175903_111.fits
2018-09-15T19:59:03.444 1: Starting Flat exposure 5 for 0.709 seconds
2018-09-15T19:59:18.059 2: Flat level=21511
2018-09-15T19:59:18.167 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_auto_1x1_20180915_175918_111.fits
2018-09-15T19:59:18.178 1: Starting Flat exposure 6 for 0.709 seconds
2018-09-15T19:59:32.597 2: Flat level=21508
2018-09-15T19:59:32.708 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_auto_1x1_20180915_175932_111.fits
2018-09-15T19:59:32.719 1: Starting Flat exposure 7 for 0.709 seconds
2018-09-15T19:59:47.231 2: Flat level=21506
2018-09-15T19:59:47.341 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_auto_1x1_20180915_175947_111.fits
2018-09-15T19:59:47.352 1: Starting Flat exposure 8 for 0.709 seconds
2018-09-15T20:00:01.779 2: Flat level=21503
2018-09-15T20:00:01.887 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_auto_1x1_20180915_180001_111.fits
2018-09-15T20:00:01.896 1: Starting Flat exposure 9 for 0.709 seconds
2018-09-15T20:00:16.314 2: Flat level=21501
2018-09-15T20:00:16.420 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_auto_1x1_20180915_180016_111.fits
2018-09-15T20:00:16.435 1: Starting Flat exposure 10 for 0.709 seconds
2018-09-15T20:00:30.815 2: Flat level=21497
2018-09-15T20:00:30.920 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_auto_1x1_20180915_180030_111.fits
2018-09-15T20:00:30.928 1: Starting Flat exposure 11 for 0.709 seconds
2018-09-15T20:00:45.367 2: Flat level=21495
2018-09-15T20:00:45.477 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_auto_1x1_20180915_180045_111.fits
2018-09-15T20:00:45.644 1: Starting Flat exposure 12 for 0.709 seconds
2018-09-15T20:00:47.431 1: Configuration saved
2018-09-15T20:01:00.104 2: Flat level=21493
2018-09-15T20:01:00.213 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180100.fits
2018-09-15T20:01:00.222 1: Starting Flat exposure 13 for 0.709 seconds
2018-09-15T20:01:14.786 2: Flat level=21491
2018-09-15T20:01:14.896 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180114.fits
2018-09-15T20:01:14.917 1: Starting Flat exposure 14 for 0.709 seconds
2018-09-15T20:01:29.404 2: Flat level=21489
2018-09-15T20:01:29.519 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180129.fits
2018-09-15T20:01:29.531 1: Starting Flat exposure 15 for 0.709 seconds
2018-09-15T20:01:44.154 2: Flat level=21504
2018-09-15T20:01:44.260 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180144.fits
2018-09-15T20:01:44.279 1: Starting Flat exposure 16 for 0.709 seconds
2018-09-15T20:01:58.694 2: Flat level=21492
2018-09-15T20:01:58.801 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180158.fits
2018-09-15T20:01:58.817 1: Starting Flat exposure 17 for 0.709 seconds
2018-09-15T20:02:13.418 2: Flat level=21488
2018-09-15T20:02:13.533 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180213.fits
2018-09-15T20:02:13.546 1: Starting Flat exposure 18 for 0.709 seconds
2018-09-15T20:02:27.978 2: Flat level=21486
2018-09-15T20:02:28.084 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180227.fits
2018-09-15T20:02:28.102 1: Starting Flat exposure 19 for 0.709 seconds
2018-09-15T20:02:43.128 2: Flat level=21485
2018-09-15T20:02:43.240 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180243.fits
2018-09-15T20:02:43.255 1: Starting Flat exposure 20 for 0.710 seconds
2018-09-15T20:02:58.255 2: Flat level=21511
2018-09-15T20:02:58.372 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180258.fits
2018-09-15T20:02:58.387 1: Starting Flat exposure 21 for 0.710 seconds
2018-09-15T20:03:13.165 2: Flat level=21517
2018-09-15T20:03:13.273 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180313.fits
2018-09-15T20:03:13.289 1: Starting Flat exposure 22 for 0.709 seconds
2018-09-15T20:03:28.088 2: Flat level=21485
2018-09-15T20:03:28.211 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180328.fits
2018-09-15T20:03:28.223 1: Starting Flat exposure 23 for 0.709 seconds
2018-09-15T20:03:42.929 2: Flat level=21483
2018-09-15T20:03:43.041 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180342.fits
2018-09-15T20:03:43.057 1: Starting Flat exposure 24 for 0.710 seconds
2018-09-15T20:03:57.629 2: Flat level=21511
2018-09-15T20:03:57.740 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180357.fits
2018-09-15T20:03:57.764 1: Starting Flat exposure 25 for 0.710 seconds
2018-09-15T20:04:12.420 2: Flat level=21511
2018-09-15T20:04:12.532 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180412.fits
2018-09-15T20:04:12.551 1: Starting Flat exposure 26 for 0.710 seconds
2018-09-15T20:04:27.337 2: Flat level=21509
2018-09-15T20:04:27.446 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180427.fits
2018-09-15T20:04:27.456 1: Starting Flat exposure 27 for 0.710 seconds
2018-09-15T20:04:42.611 2: Flat level=21507
2018-09-15T20:04:42.737 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180442.fits
2018-09-15T20:04:42.757 1: Starting Flat exposure 28 for 0.710 seconds
2018-09-15T20:04:57.503 2: Flat level=21504
2018-09-15T20:04:57.619 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180457.fits
2018-09-15T20:04:57.631 1: Starting Flat exposure 29 for 0.710 seconds
2018-09-15T20:05:12.314 2: Flat level=21502
2018-09-15T20:05:12.430 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180512.fits
2018-09-15T20:05:12.444 1: Starting Flat exposure 30 for 0.710 seconds
2018-09-15T20:05:27.460 2: Flat level=21508
2018-09-15T20:05:27.585 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180527.fits
2018-09-15T20:05:27.603 1: Starting Flat exposure 31 for 0.710 seconds
2018-09-15T20:05:42.571 2: Flat level=21506
2018-09-15T20:05:42.685 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180542.fits
2018-09-15T20:05:42.700 1: Starting Flat exposure 32 for 0.710 seconds
2018-09-15T20:05:57.265 2: Flat level=21503
2018-09-15T20:05:57.373 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180557.fits
2018-09-15T20:05:57.389 1: Starting Flat exposure 33 for 0.710 seconds
2018-09-15T20:06:12.106 2: Flat level=21502
2018-09-15T20:06:12.222 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180612.fits
2018-09-15T20:06:12.235 1: Starting Flat exposure 34 for 0.710 seconds
2018-09-15T20:06:26.795 2: Flat level=21500
2018-09-15T20:06:26.902 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180626.fits
2018-09-15T20:06:26.918 1: Starting Flat exposure 35 for 0.710 seconds
2018-09-15T20:06:41.465 2: Flat level=21498
2018-09-15T20:06:41.574 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180641.fits
2018-09-15T20:06:41.590 1: Starting Flat exposure 36 for 0.710 seconds
2018-09-15T20:06:56.283 2: Flat level=21496
2018-09-15T20:06:56.393 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180656.fits
2018-09-15T20:06:56.408 1: Starting Flat exposure 37 for 0.710 seconds
2018-09-15T20:07:10.900 2: Flat level=21493
2018-09-15T20:07:11.008 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180710.fits
2018-09-15T20:07:11.024 1: Starting Flat exposure 38 for 0.710 seconds
2018-09-15T20:07:25.425 2: Flat level=21490
2018-09-15T20:07:25.531 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180725.fits
2018-09-15T20:07:25.547 1: Starting Flat exposure 39 for 0.710 seconds
2018-09-15T20:07:39.986 2: Flat level=21489
2018-09-15T20:07:40.095 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180739.fits
2018-09-15T20:07:40.110 1: Starting Flat exposure 40 for 0.710 seconds
2018-09-15T20:07:59.367 2: Flat level=21488
2018-09-15T20:07:59.477 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180759.fits
2018-09-15T20:07:59.489 1: Starting Flat exposure 41 for 0.710 seconds
2018-09-15T20:08:14.107 2: Flat level=21486
2018-09-15T20:08:14.215 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_OIII_111_auto_20180915_180814.fits
2018-09-15T20:08:14.218 2: Stop capture
2018-09-15T20:08:15.099 3: ASI EFW: Set filter position 6
2018-09-15T20:08:21.975 1: Start step SII-Flat
2018-09-15T20:08:21.975 2: Start capture
2018-09-15T20:08:21.976 1: Starting Flat exposure 1 for 1 seconds
2018-09-15T20:08:36.950 2: Flat level=2508
2018-09-15T20:08:36.952 2: Adjust flat exposure time to 8.571 and retry.
2018-09-15T20:08:36.964 1: Starting Flat exposure 1 for 8.571 seconds
2018-09-15T20:08:59.374 2: Flat level=16878
2018-09-15T20:08:59.376 2: Adjust flat exposure time to 10.918 and retry.
2018-09-15T20:08:59.391 1: Starting Flat exposure 1 for 10.918 seconds
2018-09-15T20:09:24.054 2: Flat level=21586
2018-09-15T20:09:24.164 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_180924.fits
2018-09-15T20:09:24.182 1: Starting Flat exposure 2 for 10.874 seconds
2018-09-15T20:09:49.096 2: Flat level=21573
2018-09-15T20:09:49.215 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_180949.fits
2018-09-15T20:09:49.228 1: Starting Flat exposure 3 for 10.837 seconds
2018-09-15T20:10:14.167 2: Flat level=21572
2018-09-15T20:10:14.276 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181014.fits
2018-09-15T20:10:14.293 1: Starting Flat exposure 4 for 10.801 seconds
2018-09-15T20:10:38.974 2: Flat level=21574
2018-09-15T20:10:39.080 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181038.fits
2018-09-15T20:10:39.161 1: Starting Flat exposure 5 for 10.764 seconds
2018-09-15T20:11:04.001 2: Flat level=21185
2018-09-15T20:11:04.116 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181104.fits
2018-09-15T20:11:04.130 1: Starting Flat exposure 6 for 10.924 seconds
2018-09-15T20:11:29.089 2: Flat level=21564
2018-09-15T20:11:29.207 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181129.fits
2018-09-15T20:11:29.223 1: Starting Flat exposure 7 for 10.892 seconds
2018-09-15T20:11:54.043 2: Flat level=21552
2018-09-15T20:11:54.156 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181154.fits
2018-09-15T20:11:54.170 1: Starting Flat exposure 8 for 10.865 seconds
2018-09-15T20:12:18.916 2: Flat level=21565
2018-09-15T20:12:19.029 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181218.fits
2018-09-15T20:12:19.044 1: Starting Flat exposure 9 for 10.832 seconds
2018-09-15T20:12:43.893 2: Flat level=21564
2018-09-15T20:12:44.005 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181243.fits
2018-09-15T20:12:44.021 1: Starting Flat exposure 10 for 10.800 seconds
2018-09-15T20:13:08.747 2: Flat level=21571
2018-09-15T20:13:08.858 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181308.fits
2018-09-15T20:13:08.874 1: Starting Flat exposure 11 for 10.765 seconds
2018-09-15T20:13:33.452 2: Flat level=21185
2018-09-15T20:13:33.562 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181333.fits
2018-09-15T20:13:33.583 1: Starting Flat exposure 12 for 10.925 seconds
2018-09-15T20:13:58.358 2: Flat level=21573
2018-09-15T20:13:58.472 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181358.fits
2018-09-15T20:13:58.492 1: Starting Flat exposure 13 for 10.888 seconds
2018-09-15T20:14:23.193 2: Flat level=21569
2018-09-15T20:14:23.305 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181423.fits
2018-09-15T20:14:23.340 1: Starting Flat exposure 14 for 10.853 seconds
2018-09-15T20:14:48.052 2: Flat level=21576
2018-09-15T20:14:48.164 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181448.fits
2018-09-15T20:14:48.178 1: Starting Flat exposure 15 for 10.815 seconds
2018-09-15T20:15:12.878 2: Flat level=21576
2018-09-15T20:15:12.988 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181512.fits
2018-09-15T20:15:13.002 1: Starting Flat exposure 16 for 10.777 seconds
2018-09-15T20:15:37.531 2: Flat level=21184
2018-09-15T20:15:37.642 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181537.fits
2018-09-15T20:15:37.658 1: Starting Flat exposure 17 for 10.938 seconds
2018-09-15T20:16:02.380 2: Flat level=21572
2018-09-15T20:16:02.490 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181602.fits
2018-09-15T20:16:02.511 1: Starting Flat exposure 18 for 10.901 seconds
2018-09-15T20:16:27.324 2: Flat level=21581
2018-09-15T20:16:27.434 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181627.fits
2018-09-15T20:16:27.454 1: Starting Flat exposure 19 for 10.860 seconds
2018-09-15T20:16:52.243 2: Flat level=21579
2018-09-15T20:16:52.353 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181652.fits
2018-09-15T20:16:52.367 1: Starting Flat exposure 20 for 10.820 seconds
2018-09-15T20:17:17.104 2: Flat level=21581
2018-09-15T20:17:17.212 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181717.fits
2018-09-15T20:17:17.224 1: Starting Flat exposure 21 for 10.780 seconds
2018-09-15T20:17:41.648 2: Flat level=21192
2018-09-15T20:17:41.758 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181741.fits
2018-09-15T20:17:41.773 1: Starting Flat exposure 22 for 10.937 seconds
2018-09-15T20:18:06.571 2: Flat level=21570
2018-09-15T20:18:06.682 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181806.fits
2018-09-15T20:18:06.696 1: Starting Flat exposure 23 for 10.901 seconds
2018-09-15T20:18:31.434 2: Flat level=21569
2018-09-15T20:18:31.542 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181831.fits
2018-09-15T20:18:31.561 1: Starting Flat exposure 24 for 10.866 seconds
2018-09-15T20:18:56.342 2: Flat level=21583
2018-09-15T20:18:56.456 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181856.fits
2018-09-15T20:18:56.473 1: Starting Flat exposure 25 for 10.824 seconds
2018-09-15T20:19:21.141 2: Flat level=21572
2018-09-15T20:19:21.250 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181921.fits
2018-09-15T20:19:21.270 1: Starting Flat exposure 26 for 10.788 seconds
2018-09-15T20:19:45.905 2: Flat level=21189
2018-09-15T20:19:46.012 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_181945.fits
2018-09-15T20:19:46.033 1: Starting Flat exposure 27 for 10.946 seconds
2018-09-15T20:20:10.763 2: Flat level=21590
2018-09-15T20:20:10.872 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_182010.fits
2018-09-15T20:20:10.892 1: Starting Flat exposure 28 for 10.901 seconds
2018-09-15T20:20:35.802 2: Flat level=21587
2018-09-15T20:20:35.909 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_182035.fits
2018-09-15T20:20:35.928 1: Starting Flat exposure 29 for 10.857 seconds
2018-09-15T20:21:00.891 2: Flat level=21578
2018-09-15T20:21:01.003 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_182100.fits
2018-09-15T20:21:01.016 1: Starting Flat exposure 30 for 10.818 seconds
2018-09-15T20:21:26.004 2: Flat level=21573
2018-09-15T20:21:26.129 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_182126.fits
2018-09-15T20:21:26.146 1: Starting Flat exposure 31 for 10.781 seconds
2018-09-15T20:21:50.777 2: Flat level=21177
2018-09-15T20:21:50.885 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_SII_111_auto_20180915_182150.fits
2018-09-15T20:21:50.888 2: Stop capture
2018-09-15T20:21:51.769 3: ASI EFW: Set filter position 5
2018-09-15T20:21:58.785 1: Start step Ha-Flat
2018-09-15T20:21:58.786 2: Start capture
2018-09-15T20:21:58.787 1: Starting Flat exposure 1 for 1 seconds
2018-09-15T20:22:13.694 2: Flat level=4159
2018-09-15T20:22:13.697 2: Adjust flat exposure time to 5.170 and retry.
2018-09-15T20:22:13.709 1: Starting Flat exposure 1 for 5.170 seconds
2018-09-15T20:22:32.531 2: Flat level=16881
2018-09-15T20:22:32.533 2: Adjust flat exposure time to 6.585 and retry.
2018-09-15T20:22:32.545 1: Starting Flat exposure 1 for 6.585 seconds
2018-09-15T20:22:52.741 2: Flat level=21439
2018-09-15T20:22:52.848 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182252.fits
2018-09-15T20:22:52.863 1: Starting Flat exposure 2 for 6.604 seconds
2018-09-15T20:23:13.525 2: Flat level=22095
2018-09-15T20:23:13.638 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182313.fits
2018-09-15T20:23:13.657 1: Starting Flat exposure 3 for 6.426 seconds
2018-09-15T20:23:34.070 2: Flat level=21415
2018-09-15T20:23:34.191 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182334.fits
2018-09-15T20:23:34.205 1: Starting Flat exposure 4 for 6.451 seconds
2018-09-15T20:23:54.475 2: Flat level=21433
2018-09-15T20:23:54.583 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182354.fits
2018-09-15T20:23:54.604 1: Starting Flat exposure 5 for 6.471 seconds
2018-09-15T20:24:14.823 2: Flat level=21446
2018-09-15T20:24:14.931 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182414.fits
2018-09-15T20:24:14.945 1: Starting Flat exposure 6 for 6.487 seconds
2018-09-15T20:24:35.293 2: Flat level=21451
2018-09-15T20:24:35.406 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182435.fits
2018-09-15T20:24:35.420 1: Starting Flat exposure 7 for 6.502 seconds
2018-09-15T20:24:55.759 2: Flat level=21456
2018-09-15T20:24:55.868 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182455.fits
2018-09-15T20:24:55.882 1: Starting Flat exposure 8 for 6.515 seconds
2018-09-15T20:25:16.286 2: Flat level=21452
2018-09-15T20:25:16.394 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182516.fits
2018-09-15T20:25:16.415 1: Starting Flat exposure 9 for 6.530 seconds
2018-09-15T20:25:36.811 2: Flat level=21437
2018-09-15T20:25:36.924 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182536.fits
2018-09-15T20:25:36.946 1: Starting Flat exposure 10 for 6.549 seconds
2018-09-15T20:25:57.165 2: Flat level=21443
2018-09-15T20:25:57.276 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182557.fits
2018-09-15T20:25:57.290 1: Starting Flat exposure 11 for 6.566 seconds
2018-09-15T20:26:17.477 2: Flat level=21457
2018-09-15T20:26:17.588 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182617.fits
2018-09-15T20:26:17.602 1: Starting Flat exposure 12 for 6.579 seconds
2018-09-15T20:26:37.802 2: Flat level=21440
2018-09-15T20:26:37.916 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182637.fits
2018-09-15T20:26:37.932 1: Starting Flat exposure 13 for 6.597 seconds
2018-09-15T20:26:58.231 2: Flat level=21460
2018-09-15T20:26:58.340 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182658.fits
2018-09-15T20:26:58.356 1: Starting Flat exposure 14 for 6.609 seconds
2018-09-15T20:27:18.772 2: Flat level=22096
2018-09-15T20:27:18.881 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182718.fits
2018-09-15T20:27:18.903 1: Starting Flat exposure 15 for 6.431 seconds
2018-09-15T20:27:39.200 2: Flat level=21781
2018-09-15T20:27:39.310 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182739.fits
2018-09-15T20:27:39.326 1: Starting Flat exposure 16 for 6.348 seconds
2018-09-15T20:27:59.345 2: Flat level=20789
2018-09-15T20:27:59.455 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182759.fits
2018-09-15T20:27:59.470 1: Starting Flat exposure 17 for 6.565 seconds
2018-09-15T20:28:19.623 2: Flat level=21442
2018-09-15T20:28:19.731 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182819.fits
2018-09-15T20:28:19.750 1: Starting Flat exposure 18 for 6.583 seconds
2018-09-15T20:28:39.976 2: Flat level=21441
2018-09-15T20:28:40.086 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182839.fits
2018-09-15T20:28:40.102 1: Starting Flat exposure 19 for 6.601 seconds
2018-09-15T20:29:00.695 2: Flat level=22101
2018-09-15T20:29:00.804 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182900.fits
2018-09-15T20:29:00.818 1: Starting Flat exposure 20 for 6.421 seconds
2018-09-15T20:29:21.043 2: Flat level=21443
2018-09-15T20:29:21.153 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182921.fits
2018-09-15T20:29:21.168 1: Starting Flat exposure 21 for 6.438 seconds
2018-09-15T20:29:41.575 2: Flat level=21452
2018-09-15T20:29:41.686 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_182941.fits
2018-09-15T20:29:41.702 1: Starting Flat exposure 22 for 6.452 seconds
2018-09-15T20:30:01.893 2: Flat level=21432
2018-09-15T20:30:02.001 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_183001.fits
2018-09-15T20:30:02.016 1: Starting Flat exposure 23 for 6.473 seconds
2018-09-15T20:30:22.173 2: Flat level=21446
2018-09-15T20:30:22.282 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_183022.fits
2018-09-15T20:30:22.309 1: Starting Flat exposure 24 for 6.489 seconds
2018-09-15T20:30:42.622 2: Flat level=21438
2018-09-15T20:30:42.732 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_183042.fits
2018-09-15T20:30:42.750 1: Starting Flat exposure 25 for 6.508 seconds
2018-09-15T20:31:02.917 2: Flat level=21439
2018-09-15T20:31:03.026 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_183102.fits
2018-09-15T20:31:03.047 1: Starting Flat exposure 26 for 6.527 seconds
2018-09-15T20:31:23.380 2: Flat level=21441
2018-09-15T20:31:23.491 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_183123.fits
2018-09-15T20:31:23.511 1: Starting Flat exposure 27 for 6.545 seconds
2018-09-15T20:31:43.774 2: Flat level=21421
2018-09-15T20:31:43.883 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_183143.fits
2018-09-15T20:31:43.897 1: Starting Flat exposure 28 for 6.569 seconds
2018-09-15T20:32:04.125 2: Flat level=21450
2018-09-15T20:32:04.236 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_183204.fits
2018-09-15T20:32:04.256 1: Starting Flat exposure 29 for 6.584 seconds
2018-09-15T20:32:09.165 1: Planetarium: Cartes du Ciel connected
2018-09-15T20:32:10.710 1: Autoguider: Connecting
2018-09-15T20:32:10.725 2: Autoguider: Stopped
2018-09-15T20:32:24.436 2: Flat level=21440
2018-09-15T20:32:24.548 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_183224.fits
2018-09-15T20:32:24.562 1: Starting Flat exposure 30 for 6.602 seconds
2018-09-15T20:32:45.173 2: Flat level=22092
2018-09-15T20:32:45.282 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_183245.fits
2018-09-15T20:32:45.298 1: Starting Flat exposure 31 for 6.425 seconds
2018-09-15T20:33:05.496 2: Flat level=21434
2018-09-15T20:33:05.610 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_183305.fits
2018-09-15T20:33:05.612 2: Stop capture
2018-09-15T20:33:06.481 1: Object Sh2-112, plan SHO-31xFlats-Gain111 finished.
2018-09-15T20:33:07.489 2: Stop autoguider
2018-09-15T20:33:07.612 1: Sequence sh2-112-SHO-Gain111 finished.
2018-09-15T20:33:07.612 1: No termination actions configured.
2018-09-15T20:34:07.955 1: Starting sequence sh2-112-SHO-Gain111
2018-09-15T20:34:07.979 1: Initialize target Sh2-112
2018-09-15T20:34:07.981 1: Object Sh2-112, start plan SHO-31xFlats-Gain111
2018-09-15T20:34:07.982 3: ASI EFW: Set filter position 7
2018-09-15T20:34:15.781 1: Start step OIII-Flat
2018-09-15T20:34:15.781 2: Start capture
2018-09-15T20:34:15.782 1: Starting Flat exposure 1 for 1 seconds
2018-09-15T20:34:30.793 2: Flat level=30383
2018-09-15T20:34:30.794 2: Adjust flat exposure time to 0.708 and retry.
2018-09-15T20:34:30.806 1: Starting Flat exposure 1 for 0.708 seconds
2018-09-15T20:34:31.707 1: Request to stop the current sequence
2018-09-15T20:34:31.707 3: ZWO CCD ASI183MM Pro: Abort exposure
2018-09-15T20:34:31.708 2: Abort exposure
2018-09-15T20:34:31.708 2: Stop capture
2018-09-15T20:34:31.710 2: Stop autoguider
2018-09-15T20:34:31.817 1: Plan SHO-31xFlats-Gain111 stopped.
2018-09-15T20:34:31.823 1: Sequence sh2-112-SHO-Gain111 stopped.
2018-09-15T20:34:31.866 1: No termination actions configured.
2018-09-15T20:35:33.275 1: Starting sequence sh2-112-SHO-Gain111
2018-09-15T20:35:33.298 1: Initialize target Sh2-112
2018-09-15T20:35:33.300 1: Object Sh2-112, start plan SHO-31xFlats-Gain111
2018-09-15T20:35:33.301 3: ASI EFW: Set filter position 5
2018-09-15T20:35:40.980 1: Start step Ha-Flat
2018-09-15T20:35:40.981 2: Start capture
2018-09-15T20:35:40.983 1: Starting Flat exposure 1 for 1 seconds
2018-09-15T20:35:55.949 2: Flat level=3835
2018-09-15T20:35:55.949 2: Adjust flat exposure time to 5.606 and retry.
2018-09-15T20:35:55.964 1: Starting Flat exposure 1 for 5.606 seconds
2018-09-15T20:36:15.718 2: Flat level=18814
2018-09-15T20:36:15.718 2: Adjust flat exposure time to 6.406 and retry.
2018-09-15T20:36:15.731 1: Starting Flat exposure 1 for 6.406 seconds
2018-09-15T20:36:36.109 2: Flat level=21414
2018-09-15T20:36:36.218 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_183636.fits
2018-09-15T20:36:36.231 1: Starting Flat exposure 2 for 6.432 seconds
2018-09-15T20:36:56.466 2: Flat level=21434
2018-09-15T20:36:56.579 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Flat/Flat_Ha_111_auto_20180915_183656.fits
2018-09-15T20:36:56.592 1: Starting Flat exposure 3 for 6.452 seconds
2018-09-15T20:37:46.114 2: Stop autoguider
2018-09-15T20:37:46.247 1: Sequence sh2-112-SHO-Gain111 finished.
2018-09-15T20:37:46.249 1: No termination actions configured.
2018-09-15T20:37:46.249 2: Flat level=21442
2018-09-15T20:37:46.356 1: Saved file /home/starhopper/CCD/Flat/Flat_Ha_111_auto_20180915_183746.fits
2018-09-15T20:37:46.387 1: Starting Flat exposure 4 for 6.470 seconds
2018-09-15T20:38:06.671 2: Flat level=21428
2018-09-15T20:38:06.775 1: Saved file /home/starhopper/CCD/Flat/Flat_Ha_111_auto_20180915_183806.fits
2018-09-15T20:38:06.795 1: Starting Flat exposure 5 for 6.492 seconds
2018-09-15T20:38:27.033 2: Flat level=21429
2018-09-15T20:38:27.138 1: Saved file /home/starhopper/CCD/Flat/Flat_Ha_111_auto_20180915_183827.fits
2018-09-15T20:38:27.152 1: Starting Flat exposure 6 for 6.514 seconds
2018-09-15T20:38:47.406 2: Flat level=21434
2018-09-15T20:38:47.511 1: Saved file /home/starhopper/CCD/Flat/Flat_Ha_111_auto_20180915_183847.fits
2018-09-15T20:38:47.528 1: Starting Flat exposure 7 for 6.534 seconds
2018-09-15T20:39:07.824 2: Flat level=21456
2018-09-15T20:39:07.929 1: Saved file /home/starhopper/CCD/Flat/Flat_Ha_111_auto_20180915_183907.fits
2018-09-15T20:39:07.950 1: Starting Flat exposure 8 for 6.547 seconds
2018-09-15T20:39:28.164 2: Flat level=21467
2018-09-15T20:39:28.270 1: Saved file /home/starhopper/CCD/Flat/Flat_Ha_111_auto_20180915_183928.fits
2018-09-15T20:39:28.283 1: Starting Flat exposure 9 for 6.557 seconds
2018-09-15T20:39:48.473 2: Flat level=21431
2018-09-15T20:39:48.581 1: Saved file /home/starhopper/CCD/Flat/Flat_Ha_111_auto_20180915_183948.fits
2018-09-15T20:39:48.597 1: Starting Flat exposure 10 for 6.578 seconds
2018-09-15T20:40:08.924 2: Flat level=21431
2018-09-15T20:40:09.033 1: Saved file /home/starhopper/CCD/Flat/Flat_Ha_111_auto_20180915_184008.fits
2018-09-15T20:40:09.033 2: Stop capture
2018-09-15T20:40:32.757 3: ASI EFW: Set filter position 1
2018-09-15T20:44:25.053 3: ZWO CCD ASI183MM Pro: Set frame type Light   
2018-09-15T20:44:25.054 2: Start single preview
2018-09-15T20:44:39.871 2: End preview
2018-09-15T20:44:45.689 2: Set Binning 4x4
2018-09-15T20:44:45.690 3: ZWO CCD ASI183MM Pro: Set binning 4x4
2018-09-15T20:44:45.926 2: Start preview loop
2018-09-15T20:47:19.379 2: Cannot find approximate coordinates for this image.
The astrometry resolution may take a very long time.
2018-09-15T20:47:19.394 3: Resolving using Astrometry.Net ...
2018-09-15T20:47:29.966 2: Open file /home/starhopper/.config/ccdciel/tmp/ccdcielsolved.fits
2018-09-15T20:47:29.967 2: Astrometry.Net resolve successful. Solved in 11 seconds
2018-09-15T20:47:32.476 1: CCD frame sent to planetarium.
2018-09-15T20:49:22.838 2: Autoguider: Looping Exposures
2018-09-15T20:49:24.251 2: Autoguider: Lock Position Set
2018-09-15T20:49:24.255 2: Autoguider: Star Selected
2018-09-15T20:49:24.996 2: Autoguider: Looping Exposures
2018-09-15T20:49:31.347 2: Autoguider: Lock Position Set
2018-09-15T20:49:31.350 2: Autoguider: Star Selected
2018-09-15T20:49:31.962 2: Autoguider: Looping Exposures
2018-09-15T20:50:12.341 2: Autoguider: Lock Position Set
2018-09-15T20:50:12.347 2: Autoguider: Star Selected
2018-09-15T20:50:12.962 2: Autoguider: Looping Exposures
2018-09-15T20:50:13.795 2: Autoguider: Star Selected
2018-09-15T20:50:13.962 2: Autoguider: Looping Exposures
2018-09-15T20:50:30.951 2: Autoguider: Lock Position Lost
2018-09-15T20:50:30.953 1: Autoguider: StarLost Stern verloren - Größe geändert
2018-09-15T20:50:30.954 1: Autoguider: StarLost Stern verloren - Größe geändert
2018-09-15T20:50:32.158 2: Autoguider: Looping Exposures
2018-09-15T20:50:33.202 2: Autoguider: Lock Position Set
2018-09-15T20:50:33.204 2: Autoguider: Star Selected
2018-09-15T20:50:33.948 2: Autoguider: Looping Exposures
2018-09-15T20:50:38.055 2: Autoguider: Start Calibration
2018-09-15T20:51:09.984 2: Autoguider: Calibration Complete
2018-09-15T20:51:09.990 2: Autoguider: Lock Position Set
2018-09-15T20:51:09.995 2: Autoguider: Start Guiding
2018-09-15T20:51:11.224 2: Autoguider: Guiding
2018-09-15T20:52:48.713 1: Autoguider: STAR_SATURATED
2018-09-15T20:53:05.217 1: Autoguider: STAR_SATURATED
2018-09-15T20:53:12.196 1: Autoguider: STAR_SATURATED
2018-09-15T20:53:28.228 1: Autoguider: STAR_SATURATED
2018-09-15T20:53:29.187 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:11.767 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:13.230 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:15.009 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:17.711 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:23.712 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:28.501 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:31.269 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:32.704 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:34.222 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:35.709 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:38.720 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:40.229 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:41.810 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:44.709 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:46.210 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:47.714 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:49.333 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:50.714 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:52.379 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:53.711 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:55.224 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:56.715 1: Autoguider: STAR_SATURATED
2018-09-15T20:55:58.212 1: Autoguider: STAR_SATURATED
2018-09-15T20:56:02.752 1: Autoguider: STAR_SATURATED
2018-09-15T20:56:03.177 1: Planetarium: Cartes du Ciel disconnected
2018-09-15T20:56:04.216 1: Autoguider: STAR_SATURATED
2018-09-15T20:56:05.853 1: Autoguider: STAR_SATURATED
2018-09-15T20:56:07.213 1: Autoguider: STAR_SATURATED
2018-09-15T20:56:08.709 1: Autoguider: STAR_SATURATED
2018-09-15T20:56:11.706 1: Autoguider: STAR_SATURATED
2018-09-15T20:56:13.315 1: Autoguider: STAR_SATURATED
2018-09-15T20:56:14.711 1: Autoguider: STAR_SATURATED
2018-09-15T20:56:16.553 1: Autoguider: STAR_SATURATED
2018-09-15T20:56:17.723 1: Autoguider: STAR_SATURATED
2018-09-15T20:57:46.452 2: Stop preview
2018-09-15T20:57:46.453 3: ZWO CCD ASI183MM Pro: Abort exposure
2018-09-15T20:57:51.467 1: Starting sequence sh2-112-SHO-Gain111
2018-09-15T20:57:51.485 1: Initialize target Sh2-112
2018-09-15T20:57:51.489 1: Object Sh2-112, start plan SHO-240s-Gain111
2018-09-15T20:57:51.490 3: ASI EFW: Set filter position 7
2018-09-15T20:57:58.447 1: Start step OIII
2018-09-15T20:57:58.448 2: Start capture
2018-09-15T20:57:58.449 2: Set Binning 1x1
2018-09-15T20:57:58.450 3: ZWO CCD ASI183MM Pro: Set binning 1x1
2018-09-15T20:57:58.676 1: Autofocus now
2018-09-15T20:57:58.677 2: Stay at the current position for autofocus
2018-09-15T20:57:58.678 2: Pause autoguider
2018-09-15T20:57:59.004 2: Autoguider: Paused
2018-09-15T20:58:00.684 2: Focuser temperature: 20.0
2018-09-15T20:58:00.689 3: ZWO CCD ASI183MM Pro: Set binning 2x2
2018-09-15T20:58:00.932 3: Take control exposure for 6.0 seconds
2018-09-15T20:58:18.999 2: Autofocus start Dynamic curve
2018-09-15T20:58:18.999 2: Focuser temperature: 20.0
2018-09-15T20:58:18.999 2: AutoFocus started, initial position: 9567
2018-09-15T20:58:29.810 3: Using median of 21 stars
2018-09-15T20:58:29.852 3: Autofocus running, hfd=1.8 peak:3698.4 snr:47.9
2018-09-15T20:58:29.854 3: MoonLite: Focuser move to 9408 - 100 Backlash compensation
2018-09-15T20:58:33.107 3: MoonLite: Focuser move to 9408
2018-09-15T20:58:47.492 3: Using median of 5 stars
2018-09-15T20:58:47.566 3: Autofocus running, hfd=4.3 peak:3886.2 snr:38.4
2018-09-15T20:58:47.566 3: MoonLite: Focuser move to 9461
2018-09-15T20:59:01.416 3: Using median of 13 stars
2018-09-15T20:59:01.449 3: Autofocus running, hfd=2.7 peak:4592.3 snr:46.4
2018-09-15T20:59:01.449 3: MoonLite: Focuser move to 9514
2018-09-15T20:59:15.269 3: Using median of 15 stars
2018-09-15T20:59:15.309 3: Autofocus running, hfd=2.0 peak:3101.4 snr:37.2
2018-09-15T20:59:15.309 3: MoonLite: Focuser move to 9567
2018-09-15T20:59:29.002 3: Using median of 17 stars
2018-09-15T20:59:29.046 3: Autofocus running, hfd=2.0 peak:3003.5 snr:36.0
2018-09-15T20:59:29.047 3: MoonLite: Focuser move to 9620
2018-09-15T20:59:42.784 3: Using median of 14 stars
2018-09-15T20:59:42.825 3: Autofocus running, hfd=2.3 peak:3107.4 snr:37.2
2018-09-15T20:59:42.826 3: MoonLite: Focuser move to 9673
2018-09-15T20:59:56.392 3: Using median of 5 stars
2018-09-15T20:59:56.446 3: Autofocus running, hfd=2.6 peak:3193.4 snr:34.3
2018-09-15T20:59:56.446 3: MoonLite: Focuser move to 9726
2018-09-15T21:00:10.049 3: Using median of 5 stars
2018-09-15T21:00:10.078 3: Autofocus running, hfd=3.1 peak:2850.8 snr:26.6
2018-09-15T21:00:10.162 3: HYPERBOLA curve fitting focus at 4.169,  remaining curve fit error 0.2488,  iteration cycles 4
2018-09-15T21:00:10.164 3: MoonLite: Focuser move to 9523 - 100 Backlash compensation
2018-09-15T21:00:13.779 3: MoonLite: Focuser move to 9523
2018-09-15T21:00:16.962 3: MoonLite: Focuser move to 9576
2018-09-15T21:00:30.576 3: Using median of 11 stars
2018-09-15T21:00:30.620 2: Autofocus finished, POS=9576 HFD=2.1 PEAK:3606.8 SNR:41.4 TEMP:20.0
2018-09-15T21:00:30.620 3: ZWO CCD ASI183MM Pro: Set binning 1x1
2018-09-15T21:00:30.846 1: AutoFocus successful
2018-09-15T21:00:30.847 2: End preview
2018-09-15T21:00:30.847 2: Resume autoguider
2018-09-15T21:00:31.174 2: Autoguider: Resumed
2018-09-15T21:00:35.576 2: Autoguider: Guiding
2018-09-15T21:00:38.060 1: Starting Light exposure 1 for 240 seconds
2018-09-15T21:04:52.583 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Light/Sh2-112_OIII_111_240s_20180915_190452.fits
2018-09-15T21:04:52.602 1: Dithering...
2018-09-15T21:04:52.746 2: Autoguider: Guiding Dithered
2018-09-15T21:04:53.676 2: Autoguider: Settling
2018-09-15T21:04:53.801 1: Starting Light exposure 2 for 240 seconds
2018-09-15T21:05:04.171 2: Autoguider: Settle Done
2018-09-15T21:05:04.174 2: Autoguider: Guiding
2018-09-15T21:09:08.140 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Light/Sh2-112_OIII_111_240s_20180915_190908.fits
2018-09-15T21:09:08.152 1: Dithering...
2018-09-15T21:09:08.290 2: Autoguider: Guiding Dithered
2018-09-15T21:09:08.711 2: Autoguider: Settling
2018-09-15T21:09:09.361 1: Starting Light exposure 3 for 240 seconds
2018-09-15T21:09:16.163 2: Autoguider: Settle Done
2018-09-15T21:09:16.185 2: Autoguider: Guiding
2018-09-15T21:13:23.597 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Light/Sh2-112_OIII_111_240s_20180915_191323.fits
2018-09-15T21:13:23.610 1: Dithering...
2018-09-15T21:13:23.742 2: Autoguider: Guiding Dithered
2018-09-15T21:13:24.776 1: Starting Light exposure 4 for 240 seconds
2018-09-15T21:13:25.144 2: Autoguider: Settling
2018-09-15T21:13:40.143 2: Autoguider: Settle Done
2018-09-15T21:13:40.147 2: Autoguider: Guiding
2018-09-15T21:17:39.409 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Light/Sh2-112_OIII_111_240s_20180915_191739.fits
2018-09-15T21:17:39.421 1: Dithering...
2018-09-15T21:17:39.547 2: Autoguider: Guiding Dithered
2018-09-15T21:17:40.164 2: Autoguider: Settling
2018-09-15T21:17:40.598 1: Starting Light exposure 5 for 240 seconds
2018-09-15T21:17:49.122 2: Autoguider: Settle Done
2018-09-15T21:17:49.140 2: Autoguider: Guiding
2018-09-15T21:21:54.842 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Light/Sh2-112_OIII_111_240s_20180915_192154.fits
2018-09-15T21:21:54.853 1: Dithering...
2018-09-15T21:21:55.186 2: Autoguider: Guiding Dithered
2018-09-15T21:21:56.019 1: Starting Light exposure 6 for 240 seconds
2018-09-15T21:21:56.604 2: Autoguider: Settling
2018-09-15T21:22:04.138 2: Autoguider: Settle Done
2018-09-15T21:22:04.161 2: Autoguider: Guiding
2018-09-15T21:26:10.263 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Light/Sh2-112_OIII_111_240s_20180915_192610.fits
2018-09-15T21:26:10.275 1: Autofocus now
2018-09-15T21:26:10.276 2: Stay at the current position for autofocus
2018-09-15T21:26:10.276 2: Pause autoguider
2018-09-15T21:26:10.604 2: Autoguider: Paused
2018-09-15T21:26:12.342 2: Focuser temperature: 20.0
2018-09-15T21:26:12.342 3: ZWO CCD ASI183MM Pro: Set binning 2x2
2018-09-15T21:26:12.562 3: Take control exposure for 6.0 seconds
2018-09-15T21:26:30.779 2: Autofocus start Dynamic curve
2018-09-15T21:26:30.779 2: Focuser temperature: 20.0
2018-09-15T21:26:30.780 2: AutoFocus started, initial position: 9576
2018-09-15T21:26:41.565 3: Using median of 16 stars
2018-09-15T21:26:41.603 3: Autofocus running, hfd=2.8 peak:13738.1 snr:104.8
2018-09-15T21:26:41.605 3: MoonLite: Focuser move to 9417 - 100 Backlash compensation
2018-09-15T21:26:45.188 3: MoonLite: Focuser move to 9417
2018-09-15T21:26:59.098 3: Using median of 9 stars
2018-09-15T21:26:59.135 3: Autofocus running, hfd=5.3 peak:13531.1 snr:89.3
2018-09-15T21:26:59.135 3: MoonLite: Focuser move to 9470
2018-09-15T21:27:12.834 3: Using median of 16 stars
2018-09-15T21:27:12.872 3: Autofocus running, hfd=3.8 peak:19107.7 snr:117.3
2018-09-15T21:27:12.872 3: MoonLite: Focuser move to 9523
2018-09-15T21:27:26.560 3: Using median of 21 stars
2018-09-15T21:27:26.597 3: Autofocus running, hfd=2.5 peak:12716.6 snr:101.1
2018-09-15T21:27:26.598 3: MoonLite: Focuser move to 9576
2018-09-15T21:27:40.424 3: Using median of 19 stars
2018-09-15T21:27:40.460 3: Autofocus running, hfd=2.5 peak:15245.7 snr:112.0
2018-09-15T21:27:40.460 3: MoonLite: Focuser move to 9629
2018-09-15T21:27:54.233 3: Using median of 20 stars
2018-09-15T21:27:54.264 3: Autofocus running, hfd=3.1 peak:12969.2 snr:94.1
2018-09-15T21:27:54.265 3: MoonLite: Focuser move to 9682
2018-09-15T21:28:08.034 3: Using median of 12 stars
2018-09-15T21:28:08.066 3: Autofocus running, hfd=4.6 peak:13404.5 snr:86.1
2018-09-15T21:28:08.066 3: MoonLite: Focuser move to 9735
2018-09-15T21:28:21.827 3: Using median of 7 stars
2018-09-15T21:28:21.862 3: Autofocus running, hfd=5.4 peak:12301.3 snr:76.9
2018-09-15T21:28:21.969 3: HYPERBOLA curve fitting focus at 3.738,  remaining curve fit error 0.1291,  iteration cycles 5
2018-09-15T21:28:21.971 3: MoonLite: Focuser move to 9509 - 100 Backlash compensation
2018-09-15T21:28:25.882 3: MoonLite: Focuser move to 9509
2018-09-15T21:28:29.063 3: MoonLite: Focuser move to 9562
2018-09-15T21:28:42.539 3: Using median of 13 stars
2018-09-15T21:28:42.574 2: Autofocus finished, POS=9562 HFD=3.5 PEAK:12343.3 SNR:96.8 TEMP:20.0
2018-09-15T21:28:42.574 3: ZWO CCD ASI183MM Pro: Set binning 1x1
2018-09-15T21:28:42.789 1: AutoFocus successful
2018-09-15T21:28:42.789 2: End preview
2018-09-15T21:28:42.789 2: Resume autoguider
2018-09-15T21:28:43.108 2: Autoguider: Resumed
2018-09-15T21:28:47.497 2: Autoguider: Guiding
2018-09-15T21:28:49.871 1: Starting Light exposure 7 for 240 seconds
2018-09-15T21:33:04.234 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Light/Sh2-112_OIII_111_240s_20180915_193304.fits
2018-09-15T21:33:04.250 1: Dithering...
2018-09-15T21:33:04.387 2: Autoguider: Guiding Dithered
2018-09-15T21:33:05.411 1: Starting Light exposure 8 for 240 seconds
2018-09-15T21:33:05.554 2: Autoguider: Settling
2018-09-15T21:33:13.078 2: Autoguider: Settle Done
2018-09-15T21:33:13.099 2: Autoguider: Guiding
2018-09-15T21:37:19.599 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Light/Sh2-112_OIII_111_240s_20180915_193719.fits
2018-09-15T21:37:19.611 1: Dithering...
2018-09-15T21:37:19.739 2: Autoguider: Guiding Dithered
2018-09-15T21:37:20.565 2: Autoguider: Settling
2018-09-15T21:37:20.790 1: Starting Light exposure 9 for 240 seconds
2018-09-15T21:37:28.045 2: Autoguider: Settle Done
2018-09-15T21:37:28.047 2: Autoguider: Guiding
2018-09-15T21:41:34.846 1: Saved file /home/starhopper/CCD/sh2-112-SHO-Gain111/Light/Sh2-112_OIII_111_240s_20180915_194134.fits
2018-09-15T21:41:34.863 1: Dithering...
2018-09-15T21:41:34.997 2: Autoguider: Guiding Dithered
2018-09-15T21:41:35.618 2: Autoguider: Settling
2018-09-15T21:41:36.057 1: Starting Light exposure 10 for 240 seconds
2018-09-15T21:41:50.529 2: Autoguider: Settle Done
2018-09-15T21:41:50.550 2: Autoguider: Guiding
2018-09-15T21:41:59.189 2: Autoguider: Star lost
2018-09-15T21:41:59.194 1: Autoguider: StarLost Stern verloren - geringes SNR
2018-09-15T21:42:01.022 2: Autoguider: Guiding
2018-09-15T21:42:09.190 1: Guiding recovered from star lost
2018-09-15T21:42:42.228 1: Request to stop the current sequence
2018-09-15T21:42:42.228 3: ZWO CCD ASI183MM Pro: Abort exposure
2018-09-15T21:42:42.228 2: Abort exposure
2018-09-15T21:42:42.229 2: Stop capture
2018-09-15T21:42:42.231 2: Stop autoguider
2018-09-15T21:42:42.361 1: No termination actions configured.
2018-09-15T21:42:42.677 2: Autoguider: Stopped
2018-09-15T21:42:42.826 1: Plan SHO-240s-Gain111 stopped.
2018-09-15T21:42:42.828 1: Sequence sh2-112-SHO-Gain111 stopped.
2018-09-15T21:42:42.960 2: Autoguider: Exposures Stopped
2018-09-15T21:42:42.962 2: Autoguider: Lock Position Lost
2018-09-15T21:42:47.365 1: Autoguider: Lock Position Lost
2018-09-15T21:42:47.466 1: Autoguider: Connection timed out
2018-09-15T21:42:47.467 1: Autoguider disconnected
2018-09-15T21:42:47.468 1: Autoguider: Disconnected
2018-09-15T21:43:02.456 3: ZWO CCD ASI183MM Pro: Abort exposure
2018-09-15T21:43:02.576 0: ZWO CCD ASI183MM Pro: Server Disconnected
2018-09-15T21:43:02.581 0: MoonLite: Server Disconnected
2018-09-15T21:43:02.581 0: ASI EFW: Server Disconnected
2018-09-15T21:43:06.098 1: Disconnecting devices ...
2018-09-15T21:43:06.103 1: Configuration saved
2018-09-15T21:43:08.663 1: Program exit
Log_20180915_185606.log (49,907 bytes)   

Serg10

18-09-18 20:22

reporter   ~0004861

Last edited: 18-09-18 20:23

View 2 revisions

In PHD2 Guiding 2.6.5 if not select "Fast recenter after calibration or dither", then CCDCiel worck correct.
Else CCDCiel not wait when settling is OK.

Patrick Chevalley

18-09-18 21:46

administrator   ~0004862

Thank you for all the information here!
I think I found the error in CCDciel, it is not related to a PHD2 setting but the problem occur after you click the Stop button in the Capture box.

Can you test the following and report if you get the same result as me:

- start CCDciel
- connect the equipment and phd2
- open the Capture tool
- set a few short exposure with Dither every 1, do not set auto-focus
- click Start
- check that the second exposure is waiting correctly for the dithering
- click Stop
- wait everything stabilize
- click Start
- now the second exposure no more wait for dithering

The origin of the problem is when I add a function to cancel an auto-focus operation when you click the Stop button.

The simple fix:
https://github.com/pchev/ccdciel/commit/36e90322b91609e4f58ace346f3577cbbe49276e

Thomas Jaeger

18-09-19 20:08

reporter   ~0004869

Hi have tested it. You are right.
See log:
Log_20180919_200321.log (2,941 bytes)   
2018-09-19T20:03:21.416  CCDciel Version beta 0.9.41-1138-fa3bf90 2018/07/07 20:04:17
2018-09-19T20:03:21.416  Compiled with: Lazarus 1.8.2.0 Free Pascal 3.0.4 Linux-x86_64-gtk2
2018-09-19T20:03:21.417 1: CCDciel Version beta 0.9.41-1138-fa3bf90 initialized
2018-09-19T20:03:29.520 2: Connecting Camera...
2018-09-19T20:03:29.537 2: Connecting Filter wheel...
2018-09-19T20:03:29.551 2: Connecting Focuser...
2018-09-19T20:03:29.637 2: Connecting Camera...
2018-09-19T20:03:29.641 2: Connecting Camera...
2018-09-19T20:03:29.758 1: Focuser connected
2018-09-19T20:03:29.848 1: Filter wheel connected
2018-09-19T20:03:29.878 2: Camera frame x=0 y=0 width=5496 height=3672
2018-09-19T20:03:29.878 2: Camera cooler : True
2018-09-19T20:03:30.483 1: Autoguider: Connecting
2018-09-19T20:03:30.496 2: Autoguider: Guiding
2018-09-19T20:03:32.857 1: Camera connected
2018-09-19T20:03:33.876 3: ZWO CCD ASI183MM Pro: Set temperature -20.0
2018-09-19T20:03:36.432 1: Autoguider: STAR_SATURATED
2018-09-19T20:03:41.885 2: Start capture
2018-09-19T20:03:41.886 1: Starting Light exposure 1 for 1 seconds
2018-09-19T20:03:57.524 1: Saved file /home/starhopper/CCD/Light/cdc-test_L_111_1s_20180919_180357.fits
2018-09-19T20:03:57.538 1: Dithering...
2018-09-19T20:03:57.957 2: Autoguider: Guiding Dithered
2018-09-19T20:03:58.485 2: Autoguider: Settling
2018-09-19T20:04:05.515 2: Autoguider: Guiding
2018-09-19T20:04:06.554 1: Starting Light exposure 2 for 1 seconds
2018-09-19T20:04:21.813 1: Saved file /home/starhopper/CCD/Light/cdc-test_L_111_1s_20180919_180421.fits
2018-09-19T20:04:21.825 1: Dithering...
2018-09-19T20:04:21.953 2: Autoguider: Guiding Dithered
2018-09-19T20:04:22.464 2: Autoguider: Settling
2018-09-19T20:04:22.903 3: ZWO CCD ASI183MM Pro: Abort exposure
2018-09-19T20:04:22.904 2: Abort exposure
2018-09-19T20:04:22.909 2: Stop capture
2018-09-19T20:04:23.942 1: Starting Light exposure 3 for 1 seconds
2018-09-19T20:04:32.095 2: Autoguider: Guiding
2018-09-19T20:04:48.927 2: Start capture
2018-09-19T20:04:48.928 1: Starting Light exposure 1 for 1 seconds
2018-09-19T20:05:03.831 1: Saved file /home/starhopper/CCD/Light/cdc-test_L_111_1s_20180919_180503.fits
2018-09-19T20:05:03.844 1: Dithering...
2018-09-19T20:05:03.970 2: Autoguider: Guiding Dithered
2018-09-19T20:05:04.486 2: Autoguider: Settling
2018-09-19T20:05:05.016 1: Starting Light exposure 2 for 1 seconds
2018-09-19T20:05:13.197 2: Autoguider: Guiding
2018-09-19T20:05:19.976 1: Saved file /home/starhopper/CCD/Light/cdc-test_L_111_1s_20180919_180519.fits
2018-09-19T20:05:19.984 1: Dithering...
2018-09-19T20:05:20.102 2: Autoguider: Guiding Dithered
2018-09-19T20:05:20.515 2: Autoguider: Settling
2018-09-19T20:05:21.148 1: Starting Light exposure 3 for 1 seconds
2018-09-19T20:05:23.421 3: ZWO CCD ASI183MM Pro: Abort exposure
2018-09-19T20:05:23.421 2: Abort exposure
2018-09-19T20:05:23.431 2: Stop capture
2018-09-19T20:05:29.487 2: Autoguider: Guiding
Log_20180919_200321.log (2,941 bytes)   

Patrick Chevalley

18-09-23 15:00

administrator   ~0004880

Thank you.

So this must be fixed by this last change.

Issue History

Date Modified Username Field Change
18-04-07 09:41 tango13 New Issue
18-04-07 11:08 Patrick Chevalley Status new => feedback
18-04-07 11:08 Patrick Chevalley Note Added: 0004656
18-04-07 14:46 Patrick Chevalley Note Added: 0004657
18-04-07 15:17 tango13 Note Added: 0004658
18-04-07 15:17 tango13 Status feedback => new
18-04-08 16:56 tango13 File Added: M51.jpg
18-04-08 16:56 tango13 Note Added: 0004659
18-04-09 16:22 Patrick Chevalley Note Added: 0004660
18-04-28 20:18 Patrick Chevalley Status new => resolved
18-04-28 20:18 Patrick Chevalley Resolution open => fixed
18-04-28 20:18 Patrick Chevalley Target Version => 1.0
18-04-28 20:18 Patrick Chevalley Note Added: 0004739
18-07-14 09:31 tango13 Status resolved => new
18-07-14 09:31 tango13 Resolution fixed => reopened
18-07-14 09:31 tango13 Note Added: 0004822
18-07-14 10:42 tango13 Note Added: 0004823
18-07-17 16:28 Thomas Richter Note Added: 0004824
18-07-17 22:50 tango13 Note Added: 0004825
18-07-19 09:02 Thomas Richter Note Added: 0004826
18-07-19 14:35 tango13 Note Added: 0004827
18-09-15 22:01 Thomas Jaeger File Added: Log_20180915_185606.log
18-09-15 22:01 Thomas Jaeger Note Added: 0004839
18-09-18 15:09 Patrick Chevalley Assigned To => Patrick Chevalley
18-09-18 15:09 Patrick Chevalley Status new => assigned
18-09-18 20:22 Serg10 Note Added: 0004861
18-09-18 20:23 Serg10 Note Edited: 0004861 View Revisions
18-09-18 21:46 Patrick Chevalley Status assigned => feedback
18-09-18 21:46 Patrick Chevalley Note Added: 0004862
18-09-19 20:08 Thomas Jaeger File Added: Log_20180919_200321.log
18-09-19 20:08 Thomas Jaeger Note Added: 0004869
18-09-23 15:00 Patrick Chevalley Status feedback => resolved
18-09-23 15:00 Patrick Chevalley Resolution reopened => fixed
18-09-23 15:00 Patrick Chevalley Note Added: 0004880